### Property

# Clutter Settings:font-name

since: 13

#### Declaration

    property font-name: utf8 [ read, write ]

#### Description [src]

The default font name that should be used by text actors, as a string that can be passed to `pango_font_description_from_string()`.

Type: | `gchar*`
Available since: | 13

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no